# EnumTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**EnumString** | **string** |  | [optional] 
**EnumStringRequired** | **string** |  | 
**EnumInteger** | **int32** |  | [optional] 
**EnumNumber** | **float64** |  | [optional] 
**OuterEnum** | [**OuterEnum**](OuterEnum.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


